/* generated in /home/u407711584/domains/sukho.ch/public_html/wp-content/themes/aviana/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php aviana_mikado_fixed_header_styles function */
.mkdf-page-header .mkdf-fixed-wrapper.fixed .mkdf-menu-area { background-color: rgba(234, 234, 234, 1)!important;}

/* generated in /home/u407711584/domains/sukho.ch/public_html/wp-content/themes/aviana/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aviana_mikado_mobile_header_general_styles function */
.mkdf-mobile-header .mkdf-mobile-header-inner { height: 80px;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/u407711584/domains/sukho.ch/public_html/wp-content/themes/aviana/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aviana_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 70px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/u407711584/domains/sukho.ch/public_html/wp-content/themes/aviana/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aviana_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 50px !important;}

			}
		/* generated in /home/u407711584/domains/sukho.ch/public_html/wp-content/themes/aviana/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aviana_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { max-height: 80px;}

/* generated in /home/u407711584/domains/sukho.ch/public_html/wp-content/themes/aviana/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aviana_mikado_header_top_bar_styles function */
.mkdf-top-bar-background { height: 81px;}

/* generated in /home/u407711584/domains/sukho.ch/public_html/wp-content/themes/aviana/framework/modules/header/admin/custom-styles/header-custom-styles.php aviana_mikado_header_menu_area_styles function */
.mkdf-page-header .mkdf-menu-area { height: 70px !important;}

/* generated in /home/u407711584/domains/sukho.ch/public_html/wp-content/themes/aviana/framework/modules/header/admin/custom-styles/header-custom-styles.php aviana_mikado_header_logo_area_styles function */
.mkdf-page-header .mkdf-logo-area { height: 70px !important;}

/* generated in /home/u407711584/domains/sukho.ch/public_html/wp-content/themes/aviana/framework/modules/header/admin/custom-styles/header-custom-styles.php aviana_mikado_main_menu_styles function */
.mkdf-main-menu > ul > li > a { padding: 0 20px;}

/* generated in /home/u407711584/domains/sukho.ch/public_html/wp-content/themes/aviana/framework/modules/title/admin/custom-styles/title-custom-styles.php aviana_mikado_title_area_typography_style function */
.mkdf-title-holder .mkdf-title-wrapper .mkdf-page-title { font-size: 24px;line-height: 48px;}

